@charset "UTF-8";

/*#sub-office-locations li.active a,
#sub-office-locations li a:hover
 {
  background: url(../images/arrow-grey.png) no-repeat 0 8px;
    }*/
  
#home-issue-rotator li.entry {
  margin-left: 0px;
}  

#home-services-for-you {

	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;	

}

#home-services-for-you #service-next {
	float: right;
	padding-top: 25px;
	padding-right: 15px;
}

#home-services-for-you #service-previous {
	float: left;
	padding-top: 25px;
	padding-left: 10px;
}

.home-rotator-text-block {
width: 415px;

}

#footer .category-box li {
display: none;
}

/*#footer {
	width: 947px;
	height: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-left: 20px;
	background-image: url(../images/bg-footer.jpg);
	background-repeat: no-repeat;
	background-position: 0px 50px;
	background-color: transparent;
}*/


#footer-open {
	margin: 0;
	width: 100%;
	height: 570px;
	background-image: url(../images/footer-open-bk.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	
}


/*#header-search input#edit-submit--2 {
  background:url(../images/button-search.png) no-repeat;
  border: none;
  cursor:pointer;
  height:25px;
  margin:0 0 0 6px;
  text-indent:-9999px;
  width:18px;
  font-size:0;
  line-height:0;
  float: left;
}
*/

